@charset "utf-8";

/* -----------------------------------------------------------
サイトマップ
-------------------------------------------------------------- */

.sitemap-area ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 20px;
	padding: 0 0 100px;
}

.sitemap-area ul li {
	width: calc((100% - 60px)/4);
}

.sitemap-area ul li a {
	display: block;
	border: var(--beige3) solid 1px;
	width: 100%;
	padding: 20px;
	border-radius: 5px;
	position: relative;
	line-height: 1.5;
	font-feature-settings: "palt";
}

.sitemap-area ul li a.min {
	font-size: 1.5rem;
}

.sitemap-area ul li a::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	background: url("../img/icon-arrow-orange.svg") no-repeat center/contain;
	width: 5px;
	height: initial;
	aspect-ratio: 8/13;
	transition: all .3s;
}

.sitemap-area ul li a:hover {
	background: var(--beige3);
}

.sitemap-area ul li a:hover::after {
	transform: translate(3px, -50%);
}

.sitemap-area ul li a span {
	font-size: 1.3rem;
}

@media screen and (max-width: 768px) {

	.sitemap-area ul {
		display: block;
		padding: 40px 20px 50px;
	}

	.sitemap-area ul li {
		width: 100%;
		margin: 10px 0 0;
	}

	.sitemap-area ul li a:hover {
		background: var(--white);
	}

	.sitemap-area ul li a.min {
		font-size: 1.6rem;
	}

}